• Решено ourlifeforus

    (@ourlifeforus)


    Обновил wp до 2.8, но упустил маленькую деталь, что надо отключать все плагины, теперь у меня чистая cms без плагинов, но когда хочу заново их установить, то wp сообщает мне, что плагин уже установлен и используется последняя версия, когда на самом деле плагин не стоит вообще.

Просмотр 5 ответов — с 1 по 5 (всего 5)
  • Автор ourlifeforus

    (@ourlifeforus)

    собственно вопрос: Что можно(следует) сделать в данной ситуации?

    Atrax

    (@atrax)

    Ethical engineer

    DELETE FROM wp_options WHERE option_name = 'active_plugins'

    Автор ourlifeforus

    (@ourlifeforus)

    благодарю.

    Автор ourlifeforus

    (@ourlifeforus)

    Блин, не помогло, все равно не хочет ставиться… если загружать wp-pagenavi вручную, то он попросту не отображается в списке плагинов, а если пробовать поставить через «добавить плагин» то вордпресс собирается ставить его обновление, а потом говорит, что используется последняя версия плагина…

    Atrax

    (@atrax)

    Ethical engineer

    С правами на директорию plugins разберитесь тогда.

Просмотр 5 ответов — с 1 по 5 (всего 5)
  • Тема «После обновления не могу установить плагины» закрыта для новых ответов.